
*PROXSCAL SYNTAX FOR CRIMES DATA

PROXSCAL VARIABLES=forgery kidnapping rape robbery fraud assault harassment jaywalking DUI murder 
    speeding prostitution
  /SHAPE=LOWER
  /INITIAL=RANDOM(100)
  /CONDITION=MATRIX
  /TRANSFORMATION=ORDINAL(UNTIE)
  /PROXIMITIES=DISSIMILARITIES
  /MODEL=IDENTITY
  /ACCELERATION=NONE
  /CRITERIA=DIMENSIONS(3,3) MAXITER(100) DIFFSTRESS(.0001) MINSTRESS(.0001)
  /PRINT=COMMON STRESS 
  /PLOT=COMMON.


*ALSCAL SYNTAX FOR CRIMES DATA

ALSCAL
  VARIABLES=forgery kidnapping rape robbery fraud assault harassment jaywalking DUI murder speeding 
    prostitution
  /SHAPE=SYMMETRIC
  /LEVEL=ORDINAL (UNTIE)
  /CONDITION=MATRIX
  /MODEL=EUCLID
  /CRITERIA=CONVERGE(0.001) STRESSMIN(0.005) ITER(30) CUTOFF(0) DIMENS(3,3)
  /PLOT=DEFAULT.


*PROXSCAL SYNTAX FOR DOOR KNOCKERS DATA

PROXSCAL VARIABLES=doorknocker_1 doorknocker_2 doorknocker_3 doorknocker_4 doorknocker_5 
    doorknocker_6 doorknocker_7 doorknocker_8 doorknocker_9 doorknocker_10 doorknocker_11 
    doorknocker_12 doorknocker_13 doorknocker_14 doorknocker_15 doorknocker_16
  /SHAPE=LOWER
  /INITIAL=SIMPLEX
  /CONDITION=MATRIX
  /TRANSFORMATION=ORDINAL(UNTIE)
  /PROXIMITIES=DISSIMILARITIES
  /MODEL=IDENTITY
  /ACCELERATION=NONE
  /CRITERIA=DIMENSIONS(2,2) MAXITER(100) DIFFSTRESS(.0001) MINSTRESS(.0001)
  /PRINT=COMMON STRESS 
  /PLOT=COMMON.


*ALSCAL SYNTAX FOR DOOR KNOCKERS DATA

ALSCAL
  VARIABLES=doorknocker_1 doorknocker_2 doorknocker_3 doorknocker_4 doorknocker_5 doorknocker_6 
    doorknocker_7 doorknocker_8 doorknocker_9 doorknocker_10 doorknocker_11 doorknocker_12 
    doorknocker_13 doorknocker_14 doorknocker_15 doorknocker_16
  /SHAPE=SYMMETRIC
  /LEVEL=ORDINAL (UNTIE)
  /CONDITION=MATRIX
  /MODEL=EUCLID
  /CRITERIA=CONVERGE(0.001) STRESSMIN(0.005) ITER(30) CUTOFF(0) DIMENS(2,2)
  /PLOT=DEFAULT.



